Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript!

Error installing xposed framework on meizu mx5

0

I have flyme 6.0.0.0A and xposed installer 3.1.1 and it gives this error!
0_1484156451855_S70111-173505.jpg

0

Corrupted download or permissions issue. Try clearing cache of app and redownload and fix permissions by using root explorer on the downloaded zip file to 777.

ZHENK

0

I tryed to give permissions but it says something about sdcard change permission basicly it doesnt alow me to change anything

0

Download the correct zip file from xda and then flash it with flashfire and its done!

0

Done !!! ty very much

Log in to reply

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.